Subject: npds Digest V2 #43

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Wed, 08 Aug 2001 03:10:55 +0200 (CEST)

------------------------------------
npds Digest	Tue, 07 Aug 2001	Volume: 02  Issue: 043

In This Issue:
		[NPDS] Re: Games Anyone?
		[NPDS] Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead
		[NPDS] Re: Matt's tracker is dead

----------------------------------------------------------------------

Date: Mon, 6 Aug 2001 18:15:06 -0700
From: Adam Tow <nospam_adam_at_tow_dot_com>
Subject: [NPDS] Re: Games Anyone?

Charles:

	As the developer of nBattleship, I can tell you that I'm not
updating the code to take advantage of a TCP/IP connection. That being
said, the source code to nBattleship is freely available from my web site:
http://www.tow.com/software/ so any enterprising Newton developer can take
that as a base and improve upon it.

-adam

>From: "Charles Lewis" <nospam_cjkjlewis_at_home_dot_com>
>Subject: [NPDS] Games Anyone?
>Date: Mon, 6 Aug 2001 13:20:06 -0600
>
>I'd love to play games like nBattleship or something with other newt's using
>NPDS.  Any thoughts.....

-- 
Adam Tow <nospam_adam_at_tow_dot_com>
tow.com <http://www.tow.com>
Tomorrow begins today.

------------------------------

Date: Tue, 7 Aug 2001 11:03:31 -0400 (EDT)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Matt's tracker is dead

Hey all,
 
It looks like Matt's NPDS tracker (at 130.126.50.66) is down pretty hard.
In the meantime, you can use the (much more stable) Java tracker at
misato.chuma.org (24.157.128.19).  Just change the server setting in the
Tracker Client from 130.126.50.66 to 24.157.128.19, and don't forget to
save your prefs.

------Victor Rehorst -- [email-masked] | [email-masked]
------Chairperson. College of Arts Student Union, University of Guelph------
---- Webmaster, United Network of Newton Archives:  http://www.unna.org ----
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

From: "Filmer, Paul E" <nospam_pfilmer_at_nsf_dot_gov>
Subject: [NPDS] Re: Matt's tracker is dead
Date: Tue, 7 Aug 2001 11:13:32 -0400 

Hey all -- Come join Grant and I on Misato!

Anybody else seeing CRv1&2's tracks all over the place?  Sigh.  I'm tired of
all the NNN and XXX errors...

Paul F.

> -----Original Message-----
> From:	Victor Rehorst [SMTP:[email-masked]]
> 
> Hey all,
>  
> It looks like Matt's NPDS tracker (at 130.126.50.66) is down pretty hard.
> In the meantime, you can use the (much more stable) Java tracker at
> misato.chuma.org (24.157.128.19).  Just change the server setting in the
> Tracker Client from 130.126.50.66 to 24.157.128.19, and don't forget to
> save your prefs.
> 
> ------Victor

------------------------------

Date: Tue, 07 Aug 2001 10:18:38 -0500
From: John Solon <nospam_jjsolon_at_facstaff.wisc_dot_edu>
Subject: [NPDS] Re: Matt's tracker is dead

>Anybody else seeing CRv1&2's tracks all over the place?  Sigh.  I'm tired of
>all the NNN and XXX errors...

What're all those NNNNNNNNNNNNNNNN's about, anyway?

Cheers 'n' later... John

"I have found that all ugly things are made by those who strive to make 
something beautiful, and that all beautiful things are made by those who 
strive to make something useful"
                                                                             
          -- Oscar Wilde

http://144.92.203.30
(M-F, 8AM-5PM, often earlier; sometimes later)

------------------------------

From: "Filmer, Paul E" <nospam_pfilmer_at_nsf_dot_gov>
Subject: [NPDS] Re: Matt's tracker is dead
Date: Tue, 7 Aug 2001 11:28:09 -0400 

the NNNNN s are from an computer infected with CodeRed v1, and the XXXXXX s
are from a computer infected with CRv2.

Only a certain type of MS server software was vulnerable to this worm.

Paul F.

> -----Original Message-----
> From:	John Solon [SMTP:[email-masked]]
> 
> >Anybody else seeing CRv1&2's tracks all over the place?  Sigh.  I'm tired
> of
> >all the NNN and XXX errors...
> 
> What're all those NNNNNNNNNNNNNNNN's about, anyway?

------------------------------

Date: Tue, 7 Aug 2001 10:26:53 -0500
From: Matt Vaughn <nospam_matt.vaughn_at_mindspring_dot_com>
Subject: [NPDS] Re: Matt's tracker is dead

I don't run my Newton online anymore, but CR1&2 did hit my Filemaker Pro 
based server and made it freak out a bit. Nothing major though. I just 
redirected requests for default.ida to www.microsoft.com and that took 
care of it.

<TALKING_OUT_BUTT>The NNNNs are to pad the request to initiate a buffer 
overflow. The executable code at the end of the request then executes 
under the privledges of the web server process.</TALKING_OUT_BUTT>

Matt

On Tuesday, August 7, 2001, at 10:18  AM, John Solon wrote:

>
>> Anybody else seeing CRv1&2's tracks all over the place?  Sigh.  I'm 
>> tired of
>> all the NNN and XXX errors...
>
> What're all those NNNNNNNNNNNNNNNN's about, anyway?
>
>

------------------------------

Date: Tue, 7 Aug 2001 11:31:57 -0400 (EDT)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Matt's tracker is dead

On Tue, 7 Aug 2001, Filmer, Paul E wrote:

> Hey all -- Come join Grant and I on Misato!

And if anyone has a stable server that is Java-capable and wants to run a
secondary tracker server, mail me off-list.  The server-sharing feature is
completely operable in the Java server - so if there were multiple Java
servers, we'd be able to have them all share their registered servers -
but right now there's only mine :(

------Victor Rehorst -- [email-masked] | [email-masked]
------Chairperson. College of Arts Student Union, University of Guelph------
---- Webmaster, United Network of Newton Archives:  http://www.unna.org ----
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

Date: Tue, 07 Aug 2001 10:47:43 -0500
From: John Solon <nospam_jjsolon_at_facstaff.wisc_dot_edu>
Subject: [NPDS] Re: Matt's tracker is dead

Hi Matt,

>I don't run my Newton online anymore, but CR1&2 did hit my Filemaker Pro 
>based server and made it freak out a bit. Nothing major though. I just 
>redirected requests for default.ida to www.microsoft.com and that took 
>care of it.
>
><TALKING_OUT_BUTT>The NNNNs are to pad the request to initiate a buffer 
>overflow. The executable code at the end of the request then executes 
>under the privledges of the web server process.</TALKING_OUT_BUTT>

Thanks. I...uh... kinda know what that means ;-) at least the buffer 
overflow part.

Not so clear on "executes under the privledges of the web server process", 
tho'...
and clueless re CR1&2...

Congratulations on your latest "project", btw...

Cheers 'n' later... John

"One of the advantages of being disorderly is that one is
constantly making exciting discoveries."  A.A. Milne.

http://144.92.203.30
(M-F, 8AM-5PM, often earlier; sometimes later)

------------------------------

Date: Tue, 07 Aug 2001 11:01:41 -0500
From: John Solon <nospam_jjsolon_at_facstaff.wisc_dot_edu>
Subject: [NPDS] Re: Matt's tracker is dead

>the NNNNN s are from an computer infected with CodeRed v1, and the XXXXXX s
>are from a computer infected with CRv2.
>
>Only a certain type of MS server software was vulnerable to this worm.

Oh. Tnx, Paul!

Cheers 'n' later... John

"One of the advantages of being disorderly is that one is
constantly making exciting discoveries."  A.A. Milne.

http://144.92.203.30
(M-F, 8AM-5PM, often earlier; sometimes later)

------------------------------

End of npds Digest V2 #43
*************************